Subject: bug#6686: 24.0.50; [restore functionality] sql-mode

From: Tim Cross <[email-masked]>
Date: Mon, 9 Aug 2010 11:07:42 +1000

Michael Mauger writes:
 > 
 > I think what's wrong is the setting:
 > 
 >  (setq comint-process-echoes t)
 > 
 > in `sql-interactive-mode'; Just comment out that line.
 > 
 > I'm not sure why I added that, I'll have to check my notes.  See if that helps.
 > 

Hi Michael,

yep, that seems to have fixed it. In fact, not only has it fixed the problem
of sql interactive mode grabbing emacs, it has also fixed some issues I was
having which I thought were something to do with emacspeak. Now all is working
brilliantly. Thanks for the effort. I now consider my bug resolved. 

Tim

-- 
Tim Cross
Information Technology 
University of New England
 Phone: +61 2 6773 3210
Mobile: 0428 212217
   Fax: +61 2 6773 3424
E-Mail: [email-masked]
   Web: http://www.une.edu.au/itd
---
Please avoid sending me Word or PowerPoint attachments.
See http://www.gnu.org/philosophy/no-word-attachments.html

"Social Engineering - because there is no patch for human stupidity."

Never provide your password via email. UNE will never request it and any
organisation that does is not one you want to do business with. Any email that
appears to be from UNE and requests your password is a fake and should never
be responded to. Delete it.